@import url(https://fonts.googleapis.com/css2?family=Red+Hat+Text:ital,wght@0,400;0,700;1,400&display=swap);

body { background-color: #fbfbfd; font: 22px 'Red Hat Text', sans-serif; color:black;
       text-align:center;  margin:0; }

header,nav,footer { display:block; }

header { padding:1em; }

a { text-decoration:none; }
a:hover { text-decoration:underline; }
a, a:visited { color:#0084d1; }
